@font-face{
  font-family:"HelveticaNeueW82-Regula";
  src:url("fonts/HelveticaNeueW82-Regula.eot?#iefix");
  src:url("fonts/HelveticaNeueW82-Regula.eot?#iefix") format("eot"),url("fonts/HelveticaNeueW82-Regula.woff") format("woff"),url("fonts/HelveticaNeueW82-Regula.ttf") format("truetype"),url("fonts/HelveticaNeueW82-Regula.svg#HelveticaNeueW82-Regula") format("svg");
}


.popupTitleBlack {
  color: #000000;
  font-family: 'HelveticaNeueW01-Thin';
  font-size: 28px;
  margin-bottom: 20px;

}


.popupTitle {
   border: medium none;
   color: #666666;
   font-family: 'HelveticaNeueW01-45Ligh',Helvetica,Arial,Sans-serif;
   font-size: 2em;
   font-weight: normal;
   line-height: 28px;
   margin: 0;
   padding: 0 0 0.35em;
   text-transform: none;
}

#backgroundPopup{  
   
   display:none;  
   
   position:fixed;  
   
   _position:absolute; /* hack for internet explorer 6*/  
   
   height:100%;  
   
   width:100%;  
   
   top:0;  
   
   left:0;  
   
   background:#000000;
   
   border:1px solid #cecece;  
   
   z-index:100;  
 }  
 

#popupReviewContent , #popupNewShippingAddressContent {
  
  margin:30px;

}




#popupForgotPassword {  
 
  display:none;  
  
  

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:454px;  
 
  height:508px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  



#popupBadLogin {  
 
  display:none;  

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:454px;  
 
  height:508px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  



#popupNotConfirmed {  
 
  display:none;  

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:454px;  
 
  height:508px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  


#popupPasswordReset {  
 
  display:none;  

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:454px;  
 
  height:508px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  


#popupLogin {  
 
  display:none;  

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:454px;  
 
  height:508px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  




#popupReview {  
 
  display:none;  
  
  background: url(../images/popup_review.png) no-repeat;

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:519px;  
 
  height:823px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  

#popupOverviewError {  
 
    display:none;  
  
  background: url(../images/popup_cardname.png) no-repeat;

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:519px;  
 
  height:205px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  

#popupInfo {  
 
  display:none;  
  
  background: url(../images/popup_enquiry.png) no-repeat;

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:519px;  
 
  height:505px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  



.popupChangeAddressTop {
    background: url(../images/popup_address_top.png) top no-repeat;
    height:44px;
    width:536px;


}


.popupChangeAddressTop #popupClose {
    float: right;
    height: 30px;
    margin-right: 21px;
    margin-top: 8px;
    width: 30px;
}

.deliveryAddressBottom {
    background: url(../images/popup_address_bottom.png) top no-repeat;
    height:50px;
    width:525px;
    margin-top:-15px;

}


.popupChangeAddressContent {
   margin-left:7px;
   background: url(../images/popup_address.png) top no-repeat;
}


.popupChangeAddressContent ul.form-list li {
  width:420px;
}

.popupChangeAddressContent h2 {
   color: #000000;
   font-family: 'HelveticaNeueW01-45Ligh';
   font-size: 32px;
   margin-bottom:30px;  
}  


.popupChangeAddress {  
  
  display:none;  
  
  /*background: url(../images/popup_address.png) top no-repeat;*/

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:519px;  
 

  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  


#popupReminderInfo
{  
 
  display:none;  
  
  background: url(../images/popup_reminderinfo.png) no-repeat;

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:519px;  
 
  height:205px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  




#popupChangeCardName, #popupReviewInfo
{  
 
  display:none;  
  
  background: url(../images/popup_cardname.png) no-repeat;

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:519px;  
 
  height:205px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  



#popupDespatchOverview {

   display:none;  
  
  background: url(../images/popup_big.png) no-repeat;

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:830px;  
 
  height:600px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}

#popupHelpDelivery, 
#popupHelpPrices,
#popupHelpHelp,
#popupHelpReturn,
#popupHelpWhere
{  
 
  display:none;  
  
  background: url(../images/popup_big.png) no-repeat;

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:830px;  
 
  height:600px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  




#popupNewShippingAddress {  
 
  display:none;  
  
  background: url(../images/popup_enquiry.png) no-repeat;

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:519px;  
 
  height:505px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  



#popupDiscount {  
 
  display:none;  
  
  background: url(../images/popup_discount.png) no-repeat;

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
  width:519px;  
 
  height:220px;
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  



#popupImage {  
 
  display:none;  
  
 /* background: url(../images/popup_enquiry.png) no-repeat;*/

  position:fixed;  
 
 _position:absolute; /* hack for internet explorer 6*/  
 
 
 /*
  width:519px;  
  
 
  height:467px;
  */
  
  z-index:2;  
 
  font-size:14px;  
  
  font-family:arial;
  
  color:#494a4f;
    
  background-repeat: no-repeat;
  
  background-position: top center;
  
  text-align:left;
 
}  



#popupClose {
   float: right;
   height: 30px;
   margin-right: 6px;
   margin-top: 8px;
   width: 30px;
}

#popupHelpClose {
   float: right;
   height: 30px;
   margin-right: 6px;
   margin-top: 8px;
   width: 800px;
}

#popupDespatchClose {
   float: right;
   height: 30px;
   margin-right: 6px;
   margin-top: 8px;
   width: 800px;
}

#popupReminderInfoClose {
   float: right;
   height: 30px;
   margin-right: 6px;
   margin-top: 8px;
   width: 800px;
}



.popupHelpTitle {
   font-size:22px;
}

.popupDespatchTitle {
  font-size:22px;
  margin-bottom:20px;
  font-family:'HelveticaNeueW01-45Ligh';
}

.popupCardNameTitle {
  font-size:22px;
  margin-bottom:20px;
  font-family:'HelveticaNeueW01-45Ligh';
}



.popupHelpText {
  height: 495px;
  overflow: auto;
  overflow-x:hidden;
  
}

.popupDespatchText {
  height: 495px;
  overflow: auto;
  overflow-x:hidden;
  width:100%;
  font-family:'HelveticaNeueW82-Regula';
  
  
}

.popupReminderInfoText {
  font-family: 'HelveticaNeueW82-Regula';
  height: 115px;
  margin: 50px;
  overflow-x: hidden;
  overflow-y: auto;
  
  
}
.popupInfoText {
  height: 495px;

  
}


#popupHelpContent {
  margin:30px;
}


#popupDespatchContent {
  margin:30px;
}


.discount_popup_form {
  margin:30px;
}



table.information {
  border: 1px solid #D5D5D5;
  margin: 0 auto;
}



table.information th {
  background-color: #F1F1F1;
  border-bottom: 1px solid #D5D5D5;
  font-weight: bold;
  padding: 5px;
}



table.information tr.first td {
  padding-top: 10px;
}


table.information td {
    padding: 0 10px 3px;
}

h3 {
 color:#494A4F;
}


#popupHelpDelivery a,
#popupHelpPrices a,
#popupHelpHelp a,
#popupHelpReturn a,
#popupHelpWhere a {
  color:#494A4F;
}

.popupChangeAddressContentIn {
   margin-left: 29px;
    padding: 0 19px;
}


.popupChangeAddressContent .form-list li.wide .input-box {
   width:395px;
}



.popupChangeAddressContentIn img {
  float: left;
}

.popupChangeAddressContentIn .delivery_images {
    float: left;
    margin: 0 auto;
    padding-left: 65px;
    text-align: center;
    width: 310px;
    margin: 0 auto 20px;
}

.popupAddressLine {
   float:left;
}

.popupAddressLineLeft {
  color: #000000;
  float: left;
  font-family: 'HelveticaNeueW01-45Ligh';
  line-height: 31px;
  width: 165px;
}

.popupAddressLineRight {
  float:left;
}

.popupAddressLineRight input,
.popupAddressLineRight select
 {
  background-image: url("../images/input_back.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: medium none;
    clear: none;
    color: #919191;
    float: left;
    font-style: italic;
    padding: 8px;
    width: 218px;
}

.delivery_images img {
   cursor:pointer;
}


.popupChangeAddressContentIn .button_back_grey {
  margin-left:0px;
}



#popupLogin span.first {
 float: left;
}

#popupLogin span.second {
 float: right;
}


.popupChangeAddressContent .crafty_find_button_billing {
  background-image: url("../images/button_find_delivery_address.png");
  background-repeat: no-repeat;
  cursor: pointer;
  float: right;
  height: 33px;
  margin-right: 0;
  width: 193px;
}



table.despatch_popup_table {
  margin:0 auto;
}

table.despatch_popup_table th {
  background-color:#E9EDF4;
  text-align:center;
  border: 1px solid #FFFFFF;
    padding: 2px
}

table.despatch_popup_table tr td {
  background-color: #E9EDF4;
    border: 1px solid #FFFFFF;
    padding: 2px 71px 2px 5px;
    text-align: left;
}

.popupReviewTerms {
   font-size: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}


.popupReviewTerms a {
  color:#000;
}


.popupResetPasswordBottom {
  border-top:1px solid #cdcdcd;
   margin-top: 20px;
}

.popupResetPasswordBottom .button_back {
  float:right;
  margin-top: 20px;
}



.account-login-password {
    box-shadow: 0 0 5px 0 #646464;
    margin: 50px auto;
    padding: 0;
    width: 450px;
}


.account-login-password .content {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    padding: 0;
}
.account-login-password .content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/bkg_login-box.gif") repeat-x scroll 0 0 #FAF7EE;
    border-color: #BBB6A5 #BBB6A5 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    min-height: 247px;

}


.account-login-password .reg-head {
    background-color: #666666;
    color: #FFFFFF;
    display: block;
    height: 36px;
    width: 100%;
}

.account-login-password .inside {
    padding: 1.5em 2.4em 3em;
}

.account-login-password .reg-head-left {
  float: left;
}

.account-login-password .reg-head-right {
  float: right;
    margin-right: 15px;
    margin-top: 10px;
}
